<ion-tabs>
  <ion-tab-bar slot="bottom" selected-tab="home" mode="ios">

    <ion-tab-button tab="home"> 
      <ion-icon name="home"></ion-icon>
    </ion-tab-button>

    <ion-tab-button tab="board">
      <ion-icon name="today"></ion-icon>
    </ion-tab-button>

    
    <ion-tab-button tab="statistics">
      <ion-icon name="stats"></ion-icon>
    </ion-tab-button>
    
    <ion-tab-button tab="plans">
      <ion-icon name="list-box"></ion-icon>
    </ion-tab-button>
    
    <ion-tab-button tab="recipes">
      <ion-icon name="restaurant"></ion-icon>
    </ion-tab-button>
    
    <ion-tab-button tab="settings">
      <ion-badge color="danger">6</ion-badge>
      <ion-icon name="options"></ion-icon>
    </ion-tab-button>

  </ion-tab-bar>
</ion-tabs>